<?xml version="1.0" encoding="utf-8" ?>
<phpdox xmlns="http://xml.phpdox.net/config">
 <project name="Zoph" source="${basedir}/../php" workdir="${basedir}/build/api/xml">
  <collector publiconly="false">
   <include mask="*.php" />
  </collector>

  <generator output="${basedir}">
	<enrich base="${basedir}/logs">
		<source type="build" />
		<source type="git" />
		<source type="phploc" />
	<!--	<source type="checkstyle" /> !/-->
		<source type="checkstyle" file="${basedir}/build/logs/phpstan.xml"/>
		<source type="pmd" />
		<source type="phpunit">
			<coverage path="coverage" />
		</source>
	</enrich>
   <build engine="html" enabled="true" output="api">
    <file extension="html" />
   </build>
  </generator>
 </project>
</phpdox>
